Documents
Delete Hris Document
Hard-deletes an employee HRIS document association, leaving the underlying OrgFile in place.
POSThttps://api.toku.com/hris/delete-hris-document
Not available to API keys yet. It will need documents:write.
curl --request POST \
--url 'https://api.toku.com/hris/delete-hris-document' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"hrisOnboardingDocumentId": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
}'200 response
{}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Body
application/json
hrisOnboardingDocumentIdstring<uuid>requiredResponse
200Successful response
400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits